<!DOCTYPE html PUBLIC "-//W3C//DTD XHTML 1.0 Transitional//EN" "http://www.w3.org/TR/xhtml1/DTD/xhtml1-transitional.dtd">
<html xmlns="http://www.w3.org/1999/xhtml">
<head>
<meta http-equiv="Content-Type" content="text/xhtml;charset=UTF-8"/>
<meta http-equiv="X-UA-Compatible" content="IE=9"/>
<meta name="generator" content="Doxygen 1.8.9.1"/>
<title>Flair: Class Members - Variables</title>
<link href="tabs.css" rel="stylesheet" type="text/css"/>
<script type="text/javascript" src="jquery.js"></script>
<script type="text/javascript" src="dynsections.js"></script>
<link href="navtree.css" rel="stylesheet" type="text/css"/>
<script type="text/javascript" src="resize.js"></script>
<script type="text/javascript" src="navtreedata.js"></script>
<script type="text/javascript" src="navtree.js"></script>
<script type="text/javascript">
  $(document).ready(initResizable);
  $(window).load(resizeHeight);
</script>
<link href="search/search.css" rel="stylesheet" type="text/css"/>
<script type="text/javascript" src="search/searchdata.js"></script>
<script type="text/javascript" src="search/search.js"></script>
<script type="text/javascript">
  $(document).ready(function() { init_search(); });
</script>
<link href="doxygen.css" rel="stylesheet" type="text/css" />
</head>
<body>
<div id="top"><!-- do not remove this div, it is closed by doxygen! -->
<div id="titlearea">
<table cellspacing="0" cellpadding="0">
 <tbody>
 <tr style="height: 56px;">
  <td id="projectlogo"><img alt="Logo" src="logo_hds.png"/></td>
  <td style="padding-left: 0.5em;">
   <div id="projectname">Flair
   </div>
   <div id="projectbrief">Framework Libre Air</div>
  </td>
 </tr>
 </tbody>
</table>
</div>
<!-- end header part -->
<!-- Generated by Doxygen 1.8.9.1 -->
<script type="text/javascript">
var searchBox = new SearchBox("searchBox", "search",false,'Search');
</script>
  <div id="navrow1" class="tabs">
    <ul class="tablist">
      <li><a href="index.html"><span>Main&#160;Page</span></a></li>
      <li><a href="namespaces.html"><span>Namespaces</span></a></li>
      <li class="current"><a href="annotated.html"><span>Classes</span></a></li>
      <li><a href="files.html"><span>Files</span></a></li>
      <li>
        <div id="MSearchBox" class="MSearchBoxInactive">
        <span class="left">
          <img id="MSearchSelect" src="search/mag_sel.png"
               onmouseover="return searchBox.OnSearchSelectShow()"
               onmouseout="return searchBox.OnSearchSelectHide()"
               alt=""/>
          <input type="text" id="MSearchField" value="Search" accesskey="S"
               onfocus="searchBox.OnSearchFieldFocus(true)" 
               onblur="searchBox.OnSearchFieldFocus(false)" 
               onkeyup="searchBox.OnSearchFieldChange(event)"/>
          </span><span class="right">
            <a id="MSearchClose" href="javascript:searchBox.CloseResultsWindow()"><img id="MSearchCloseImg" border="0" src="search/close.png" alt=""/></a>
          </span>
        </div>
      </li>
    </ul>
  </div>
  <div id="navrow2" class="tabs2">
    <ul class="tablist">
      <li><a href="annotated.html"><span>Class&#160;List</span></a></li>
      <li><a href="classes.html"><span>Class&#160;Index</span></a></li>
      <li><a href="hierarchy.html"><span>Class&#160;Hierarchy</span></a></li>
      <li class="current"><a href="functions.html"><span>Class&#160;Members</span></a></li>
    </ul>
  </div>
  <div id="navrow3" class="tabs2">
    <ul class="tablist">
      <li><a href="functions.html"><span>All</span></a></li>
      <li><a href="functions_func.html"><span>Functions</span></a></li>
      <li class="current"><a href="functions_vars.html"><span>Variables</span></a></li>
      <li><a href="functions_enum.html"><span>Enumerations</span></a></li>
      <li><a href="functions_eval.html"><span>Enumerator</span></a></li>
    </ul>
  </div>
</div><!-- top -->
<div id="side-nav" class="ui-resizable side-nav-resizable">
  <div id="nav-tree">
    <div id="nav-tree-contents">
      <div id="nav-sync" class="sync"></div>
    </div>
  </div>
  <div id="splitbar" style="-moz-user-select:none;" 
       class="ui-resizable-handle">
  </div>
</div>
<script type="text/javascript">
$(document).ready(function(){initNavTree('functions_vars.html','');});
</script>
<div id="doc-content">
<!-- window showing the filter options -->
<div id="MSearchSelectWindow"
     onmouseover="return searchBox.OnSearchSelectShow()"
     onmouseout="return searchBox.OnSearchSelectHide()"
     onkeydown="return searchBox.OnSearchSelectKey(event)">
</div>

<!-- iframe showing the search results (closed by default) -->
<div id="MSearchResultsWindow">
<iframe src="javascript:void(0)" frameborder="0" 
        name="MSearchResults" id="MSearchResults">
</iframe>
</div>

<div class="contents">
&#160;<ul>
<li>img
: <a class="el" href="classflair_1_1core_1_1cvimage.html#acdd6453c16a50621dd369eef7ac4a9c6">flair::core::cvimage</a>
</li>
<li>input
: <a class="el" href="classflair_1_1filter_1_1_control_law.html#ab88bfe866cc8f9794bda115d57139ab8">flair::filter::ControlLaw</a>
</li>
<li>m
: <a class="el" href="classflair_1_1core_1_1_rotation_matrix.html#a2931667bed155085f243743811f60536">flair::core::RotationMatrix</a>
</li>
<li>output
: <a class="el" href="classflair_1_1filter_1_1_control_law.html#ad0ec9102c1f3d5cea5e337ba02754f4b">flair::filter::ControlLaw</a>
, <a class="el" href="classflair_1_1sensor_1_1_laser_range_finder.html#a937a6f3b5be14e11d6ec1d4ed252f163">flair::sensor::LaserRangeFinder</a>
, <a class="el" href="classflair_1_1sensor_1_1_pressure_sensor.html#a4b5f87b5034879385ea5afee73893c50">flair::sensor::PressureSensor</a>
, <a class="el" href="classflair_1_1sensor_1_1_us_range_finder.html#a63e66a79a89148a55dc32d10fed7ccab">flair::sensor::UsRangeFinder</a>
</li>
<li>pitch
: <a class="el" href="classflair_1_1core_1_1_euler.html#adad7b1293d5f4609e093e94eebd45860">flair::core::Euler</a>
</li>
<li>prev
: <a class="el" href="classflair_1_1core_1_1io__data.html#a58e1a3f2fbf1655a047268375ba2202e">flair::core::io_data</a>
</li>
<li>q0
: <a class="el" href="classflair_1_1core_1_1_quaternion.html#a5394aa98e53d17253efd3c5eaca11fb2">flair::core::Quaternion</a>
</li>
<li>q1
: <a class="el" href="classflair_1_1core_1_1_quaternion.html#aaaea36fb6b8a1ae444f879e509cb4db5">flair::core::Quaternion</a>
</li>
<li>q2
: <a class="el" href="classflair_1_1core_1_1_quaternion.html#a47c497424771521c976143ef07bc7da1">flair::core::Quaternion</a>
</li>
<li>q3
: <a class="el" href="classflair_1_1core_1_1_quaternion.html#aabf0e55b55e7c66716494c5d7f343e70">flair::core::Quaternion</a>
</li>
<li>roll
: <a class="el" href="classflair_1_1core_1_1_euler.html#ac8a4196794431adbbd706320162fc7e5">flair::core::Euler</a>
</li>
<li>shmem
: <a class="el" href="classflair_1_1sensor_1_1_simu_camera.html#a9a89781a160538e59f98615339187b8c">flair::sensor::SimuCamera</a>
, <a class="el" href="classflair_1_1sensor_1_1_simu_laser.html#aa9dc0c4f54d34746206067da31794b80">flair::sensor::SimuLaser</a>
, <a class="el" href="classflair_1_1sensor_1_1_simulated_camera.html#ab52de6b3325bdf8ce46a233b8d9e7399">flair::sensor::SimulatedCamera</a>
, <a class="el" href="classflair_1_1sensor_1_1_simulated_laser.html#acfcfa90618374ca8835fdd4be15e6c92">flair::sensor::SimulatedLaser</a>
, <a class="el" href="classflair_1_1sensor_1_1_simulated_pressure_sensor.html#a89f63fc9305f045065618638eb010e6e">flair::sensor::SimulatedPressureSensor</a>
, <a class="el" href="classflair_1_1sensor_1_1_simulated_us.html#a77167c4930281a2b8a03f2b93af47829">flair::sensor::SimulatedUs</a>
, <a class="el" href="classflair_1_1sensor_1_1_simu_pressure_sensor.html#ae456510b7198d7342f4ae6f2a269cdb6">flair::sensor::SimuPressureSensor</a>
, <a class="el" href="classflair_1_1sensor_1_1_simu_us.html#af86622810d283ac7710e70eddc30e3f1">flair::sensor::SimuUs</a>
</li>
<li>x
: <a class="el" href="classflair_1_1core_1_1_vector2_d.html#adc92c6671b0a23292eff87f782791d7b">flair::core::Vector2D&lt; T &gt;</a>
, <a class="el" href="classflair_1_1core_1_1_vector3_d.html#abb356ca2add4d7cd62c3e1772ce84a4f">flair::core::Vector3D&lt; T &gt;</a>
</li>
<li>y
: <a class="el" href="classflair_1_1core_1_1_vector2_d.html#a7f971d69af939edaf3f3b99339f9e389">flair::core::Vector2D&lt; T &gt;</a>
, <a class="el" href="classflair_1_1core_1_1_vector3_d.html#a62a7b867d542c4aee7634f8a58b25256">flair::core::Vector3D&lt; T &gt;</a>
</li>
<li>yaw
: <a class="el" href="classflair_1_1core_1_1_euler.html#a27ddef192f8f4c5444ba5fdf63cc0668">flair::core::Euler</a>
</li>
<li>z
: <a class="el" href="classflair_1_1core_1_1_vector3_d.html#ab0c47253b9de56abf0fbe9661f9e1812">flair::core::Vector3D&lt; T &gt;</a>
</li>
</ul>
</div><!-- contents -->
</div><!-- doc-content -->
<!-- start footer part -->
<div id="nav-path" class="navpath"><!-- id is needed for treeview function! -->
  <ul>
    <li class="footer">Generated on Thu Jan 31 2019 12:34:24 for Flair by
    <a href="http://www.doxygen.org/index.html">
    <img class="footer" src="doxygen.png" alt="doxygen"/></a> 1.8.9.1 </li>
  </ul>
</div>
</body>
</html>
